Petite déconvenue avec testing : j'ai un serveur Apache avec du MariaDB.
La semaine dernière, mariadb-common passe en 10.5, mais pas le reste qui reste en 10.3 !
Du coup, impossible de créer la socket, plus rien ne fonctionne.
La solution :
apt install mariadb-server-10.5

Suivre

Je précise pour les puristes, c'est sur mon ordi, pas en production ;)

· · Web · 0 · 0 · 1
Inscrivez-vous pour prendre part à la conversation
Framapiaf

Le réseau social de l'avenir : Pas d'annonces, pas de surveillance institutionnelle, conception éthique et décentralisation ! Possédez vos données avec Mastodon !